Skip to Content
0
Former Member
Aug 23, 2012 at 05:30 PM

Upgrading BO from 4.0 to 4.0 FP3

11 Views

Hi, i tried to stall one over the other, but i get the error saying that it can't be installed over a lower version.

How do i do this? can anyone send me the link to download the upgrade version?

Thanks in advance

Best

Leandro